head{
	display: none;
}

body {
background: none;
padding: 25px 0 0 15px;
padding: 25px 0 0 0\9;
text-align: center;
}

* {
	font-weight: normal;
	display: block;
}

#submit-button {
	background: url(/watch-now/img/btn-get-updates.png) no-repeat top left;
	color: white;
	font-size: 0px;
	font-weight: normal;
	display: block;
	width: 108px;
	height: 32px;
	border: none;
	cursor: pointer;
	display: block;
	float: right;
	margin-right: 7px;
	margin-top: -3px;
}

.provider-text-field {
	width: 150px;
	width: 120px\9;
	border: none;
	padding: 2px 4px;
	display: inline;
	float: left;
	height: 24px;
}

h1 {
	font-size: 12px;
	color: white;
	text-align: left;
	margin-bottom: 5px;
	font-family: Helvetica;
}

table tr {
	margin: 0;
	padding: 0;
}

table tr td {
    padding: 0 5px;
    margin: 0;   
}

.newsletter-list {
	width: 400px;
	margin: 0 auto;
	display: block;
	clear: both;
	height: 150px;
}

.newsletter-list .newsletter {
	width: 170px;
	padding: 0;
	text-align: left;
	float: left;
	margin: 0;
	padding-left: 20px;
}

.newsletter-list .newsletter input {
	display: inline;
}

.newsletter-list .newsletter label {
	display: inline;
	padding-left: 10px;
}

label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic;
	font-size: 12px;
}

input.error { border: 1px dotted red; }
.selectContainer{display: inline-block\9;}
.selectContainer select{
	position: absolute;
	top:35px;
	left: 0px;
	left: -169px\9;
}

.emailSUContainer{padding-top: 10px;}

.emailSUContainer,
.selectContainer{position: relative;}

.emailSUContainer label.error{
	position: absolute;
	top:-5px;
	left: 0;
	left: -200px\9;
}

.selectContainer label.error{
	position: absolute;
	top:37px;
	left: 140px;
	left: -0px\9;
}

